Subject: Re: Building An Apple ][ Software Archive
From: Rubywand <[email-masked]>
Date: Sat, 30 Sep 2000 06:01:51 -0500
Newsgroups: comp.sys.apple2,comp.emulators.apple2

Michael Pike writes ...
> 
> Greetings all...
> 
> I own IQ Intermedia, a networking service company in New Mexico...
> 
> I'm an apple enthusiast - and would love to support the a2 series as much as
> I can.
> 
> If someone has a large apple archive of software, and wants to run a
> website, I'll donate unlimited server space and unlimited bandwidth for use
> with Apple II software, forums for the Apple 2, etc.
> 
> We're on an OC-12, so speed and reliability are guaranteed.
> 
> I'd run the site myself, but I dont have the time, the knowledge of the
> Apple II (i am just a collector), or the software...
> 
> If you're interested, drop me an email, I would love to see a web-based area
> that has the collection of asimov...
>
 ....

     What a neat offer! It would be nice to have another site offering Apple II
goodies, including the Asimov collection.

Rubywand